# calc_pixmap

drizzle.calc_pixmap.calc_pixmap(first_wcs, second_wcs)

  Calculate a mapping between the pixels of two images.

  ## Parameters

  first_wcswcs

    A WCS object representing the coordinate system you are converting from

  seond_wcswcs

    A WCS object representing the coordinate system you are converting to

  ## Returns

  A three dimensional array representing the transformation between the two. The last dimension is of length two and contains the x and y coordinates of a pixel center, repectively. The other two coordinates correspond to the two coordinates of the image the first WCS is from.